IF NOT EXISTS (SELECT * FROM SYS.columns C WHERE C.name = 'TP_ALCADA' AND OBJECT_ID = OBJECT_ID('EST_ALCADA_CP_COB'))
	BEGIN
		ALTER TABLE EST_ALCADA_CP_COB ADD TP_ALCADA INT 
		ALTER TABLE EST_ALCADA_CP_COB ADD CONSTRAINT DF_EST_ALCADA_CP_COB_TP_ALCADA DEFAULT 0 FOR TP_ALCADA
	END
		 